body{
	font-family: 'db_helvethaica';
	background-color: #fff;
	font-size:16px;
	color: $color-dark;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.container{
    max-width:1310px;
}